Jorn Baayen  <jorn@nl.linux.org>
Paolo Borelli  <pborelli@katamail.com>
Kenneth Christiansen  <kenneth@gnu.org>
David Dollar  <david@grepninja.com>
Christophe Fergeau  <teuf@gnome.org>
Mark Finlay  <sisob@eircom.net>
Marco Pesenti Gritti  <marco@it.gnome.org>
Joshua Haberman  <joshua@haberman.com>
Mark Humphreys  <marquee@users.sourceforge.net>
James Kahn  <james@liet.net>
Laurens Krol <laurens.krol@planet.nl>
James Livingston  <doclivingston@gmail.com>
Xan Lopez  <xan@dimensis.com>
Ryan Lortie  <desrt@desrt.ca>
Olivier Martin  <oleevye@wanadoo.fr>
Jonathan Matthew  <jonathan@kaolin.wh9.net>
William Jon McCann  <mccann@jhu.edu>
Seth Nickell <snickell@stanford.edu>
Bastien Nocera <hadess@hadess.net>
Benjamin Otte  <in7y118@public.uni-hamburg.de>
Jan Arne Petersen  <jpetersen@gnome-de.org>
Kristian Rietveld  <kris@gtk.org>
Yann Rouillard  <y.rouillard@laposte.net>
Christian Schaller  <uraeus@linuxrising.org>
Charles Schmidt  <cschmidt2@emich.edu>
Dennis Smit  <synap@yourbase.nl>
Bob Smith  <bob@thestuff.net>
Michael Terry  <mterry@fastmail.fm>
Colin Walters  <walters@verbum.org>
James Willcox  <jwillcox@gnome.org>
Jeffrey Yasskin  <jyasskin@mail.utexas.edu>
